<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Still Reigning</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Featured articles</category>
<section id="29988" fatherid="0" title="" lv="" priority="-1" level="1">
Still Reigning is a live performance DVD by the thrash metal band Slayer, released in 2004 through American Recordings. Filmed at the Augusta Civic Center on July 11, 2004, the performance showcases Slayer's 1986 album, Reign in Blood, played in its entirety with the four original band members on a set resembling their 1986 "Reign in Pain" tour. Still Reigning was voted "best live DVD" by the readers of Revolver magazine, and received gold certification in 2005.
The finale features Slayer covered in stage blood while performing the song "Raining Blood", which led to a demanding mixing process plagued by production and technical difficulties. The DVD's producer Kevin Shirley, spent hours replacing cymbal and drum hits one-by-one. He publicly aired financial disagreements he had with the band and criticized the quality of the recording, and as a result was allegedly subjected to threats and insults from people associated with the band.

</section>
<section id="29989" fatherid="0" title="Conception" lv="" priority="-2" level="1">
Reign in Blood was released in 1986 and was Slayer's first album to enter the Billboard 200-at 94- and their first to be awarded gold certification. Music critics praised the album; Kerrang! described it as the "heaviest album of all time", while Steve Huey of Allmusic wrote that the album was a "stone-cold classic". The positive reception led to the band's European agent John Jackson, to suggest that the band play Reign in Blood in its entirety on the Jagermeister tour of 2003 and 2004, under the tour banner "Still Reigning". Original drummer Dave Lombardo, who recorded drums on the album, re-joined the band in 2001, after departing in 1991. This influenced the band's decision to play the album in its entirety, as they had the original members and all members regard the album as a high-point in their career. The band was going to enter the recording studio to record their next album (Christ Illusion). However, the band's producer Rick Rubin insisted the band not enter the recording studio due to problems between himself and the band's record label, American Recordings. The band's manager suggested they record a performance of one of the Jagmiester shows and release it on a DVD — the band agreed.
The final track of the DVD, "Raining Blood", culminates with the band drenched by stage blood. Guitarist Jeff Hanneman came up with the idea of the blood two years after Reign in Blood's release, but the band lacked the funding to do so. The beginning of the film Blade (released in 1998) features a "bloodbath" with vampires dancing in a club with blood coming from the roof via a sprinkler system. The scene revived Jeff Hanneman and guitarist Kerry King's interest, and since the band released a DVD the previous year - War at the Warfield - they decided to add something different for the new DVD -  raining blood. King asserted that since Lombardo was not on the previous DVD, this one was going to be important. Due to the short length of the DVD, director Dean Karr chose an additional bonus six songs from the same show as he thought certain members excelled in the performances.King, Kerry. "South of Heaven" column. Guitar World. Holiday 2004.

</section>
<section id="29990" fatherid="0" title="Recording" lv="" priority="-3" level="1">
Still Reigning was recorded at the Augusta Civic Center in Augusta, Maine on July 11, 2004, prior to the 2004 Ozzfest. A ten-man camera crew under the direction of Dean Karr was on hand to document the show, backstage action, and exclusive interviews inside the band's tour bus. The interview, "Slayer: In their own words", is a seventeen-minute piece which features the band talking about their early years, influences, writing lyrics, Lombardo's return, and the band's eventual retirement. At one point Lombardo rejected the possibility of a future "good-bye tour" for Slayer, and states if the band realize they have "lost a step" they will "call it a day".
The stage was converted to resemble the band's 1986 "Reign in Pain" tour, which featured the Slayer eagle and inverted crosses as part of the lighting rig. The stage was modified to absorb the "blood" and have it recirculate back down upon the band, which allowed for easier clean-up and lowered the chance of injury by slipping.  The DVD was recorded in 1.85:1 video, which caused macro blocking errors such as aliasing and a murky stage when fully lit, and the audio featured English Dolby Digital 5.1 and 2.0 stereo, with no subtitles.

</section>
<section id="29991" fatherid="0" title="Production" lv="" priority="-4" level="1">
Kevin Shirley, who has worked with the bands Iron Maiden and Dream Theater, produced the DVD. He issued a statement describing the demanding mixing process which took place at his New York Studio: "It's OK — some places it rocks hard, and others are a bit sloppy, but I'm sure they won't use the whole concert. It was tough to mix." The following day Shirley apologized for his "unprofessional comment" towards the band, and altered his post on his personal website to read: "The rest of the week I finished mixing a live Slayer set for a DVD, in stereo and surround, and it's great — it rocks hard, but it was tough to mix."
On September 30, 2006, Shirley issued a further statement claiming he had not been paid for his work, and had received threats and insults from people associated with the band: "I've just mixed a really wonderful band with one of the worst sounding recordings ever. It's kinda disgraceful that they won't spend anything on a decent recording! I won't say who, because last time I commented on a sloppy recording (on this page), they refused to pay me and I got all manner of threats and insults from people associated with the band, so I'd best be quiet!"
The stage blood caused technical difficulties as it soaked the microphone, guitars, and cymbals, which according to Shirley sounded like "coffee mugs being tapped with a spoon". A review of the DVD observed that "If it wasn't for guitarist Jeff Hanneman being out of position and missing all of the blood, the guitar might have sounded pretty bad." Hanneman missed the initial downpour due to a technical problem with his guitar, and was deluged by a light shower when coming back on-stage.
Shirley replaced thousands of cymbal and drum hits with those used on previous recordings; the process took several days to complete. After recording the DVD, the band used a sprinkler system with diluted water rather than a bucket with blood that was like tar when recording the DVD. King later remarked, "My guitar didn’t like it, that was the last time I played it," and he donated it to the Hard Rock Cafe after the show. Vocalist Tom Araya felt the same and admitted; "It was messy. I couldn't play because the initial dump at the beginning of the song got all over me. I couldn't hold my pick. I was slapping my bass trying to get sound out of it."

</section>
<section id="29992" fatherid="0" title="Reception" lv="" priority="5" level="1">
Still Reigning debuted on the Billboard DVD chart at number seven — selling 9,813 copies. It became the band's second DVD to receive gold certification on July 20, 2005, after War at the Warfield, which received gold certification a year earlier for sales in excess of 50,000. The readers of Revolver magazine voted it "best live DVD" in 2005, making it the second consecutive year the band topped the category.
Slayer received a positive reception when performing at the Augusta Civic Center. On finishing half the set list, the band briefly  the stage and returned to play the 28 minute album, Reign in Blood as an encore. On the final song, "Raining Blood" the lights were turned off and Slayer members were deluged by two buckets of stage blood. According to King, the crowd went quiet for a few seconds until they realized the blood was part of the show. King thought Araya looked like a psychotic mass murderer, which contributed to the crowd's reaction. Following the two large drops,   stage blood mixed with water was used so it looked like it was "raining blood".
Andy Patrizio of IGN awarded the DVD six out of ten commenting, "Tom Araya lost his piercing shriek that opens 'Angel of Death' and the end of 'Necrophobic'", praising Lombardo's return by saying the drummer "...hasn't lost a step at all. With barely any breathing time between songs, the underground drum legend shows that an impending 40th birthday (next month) isn't going to slow him down." Patrizio stated the production was not of the highest caliber, as the rapid "MTV-style" cuts were distracting, as was the switch from black and white to color shots. Patrizio ended the review with the comment, "This is what you get for letting Uwe Boll direct your music video", Boll being a heavily criticized film director.

</section>
<section id="29993" fatherid="0" title="Track listing" lv="" priority="-6" level="1">
</section>
<section id="29994" fatherid="0" title="Personnel" lv="" priority="-7" level="1">
</section>
<section id="29995" fatherid="0" title="References" lv="" priority="-8" level="1">
Category:2004 albums
Category:American Recordings albums
Category:Concerts
Category:Live albums
Category:Slayer albums

</section>
</document>
